<!DOCTYPE html>
<html lang="en">
  <head>
    <title>%USERNAME% User contribution search</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/vue-multiselect.min.css" />
  </head>
  <body>
    <div
      id="heading"
      class="container-fluid text-white"
      style="background-color: #292961"
    >
      <h2>
        <img style="height: 58px" src="assets/gitlab-logo-white-rgb.svg" /><a
          href="https://gitlab.com/gitlab-com/cs-tools/gitlab-cs-tools/user-contribution-search"
          alt="Checkout the project"
          style="color: white"
          >%USERNAME% User contribution search</a
        >
      </h2>
    </div>
    <div class="container-fluid">
      <div id="app"></div>
      <noscript>Please enable JavaScript for this page</noscript>
    </div>
    <script src="js/bundle.js"></script>
  </body>
</html>
